.header_fixed {
    z-index: 10 !important;
}

.region-top-header {
    width: 100%;
    display: contents;
}

.icon-download {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-download.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-download.svg)
}

.icon-external-link {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-external-link.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-external-link.svg)
}

.icon-plan {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/planifica.svg);
    mask-image: url(/sites/intranet/files/2026-05/planifica.svg)
}

.icon-favorites {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/favoritos.svg);
    mask-image: url(/sites/intranet/files/2026-05/favoritos.svg)
}

.icon-favorites-active {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/like-active-white.svg);
    mask-image: url(/sites/intranet/files/2026-05/like-active-white.svg)
}

.icon-list {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/list-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/list-icon.svg)
}

.icon-ticket {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/ticket-small.svg);
    mask-image: url(/sites/intranet/files/2026-05/ticket-small.svg)
}

.icon-add-large {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/add-travel.svg);
    mask-image: url(/sites/intranet/files/2026-05/add-travel.svg)
}

.icon-open-new-tab {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/abrir-empty.svg);
    mask-image: url(/sites/intranet/files/2026-05/abrir-empty.svg)
}

.icon-close {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/close-lightbox.svg);
    mask-image: url(/sites/intranet/files/2026-05/close-lightbox.svg)
}

.icon-add {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/more.svg);
    mask-image: url(/sites/intranet/files/2026-05/more.svg)
}

.icon-pointer {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/pointer.svg);
    mask-image: url(/sites/intranet/files/2026-05/pointer.svg)
}

.icon-remove {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/delete.svg);
    mask-image: url(/sites/intranet/files/2026-05/delete.svg)
}

.icon-checkbox {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/check-circle.svg);
    mask-image: url(/sites/intranet/files/2026-05/check-circle.svg)
}

.icon-checkbox:checked {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/check-circle-checked.svg);
    mask-image: url(/sites/intranet/files/2026-05/check-circle-checked.svg)
}

.icon-sad {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/sad.svg);
    mask-image: url(/sites/intranet/files/2026-05/sad.svg)
}

.icon-calendar {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-calendar-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-calendar-v2.svg)
}

.icon-edit {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/edit-black.svg);
    mask-image: url(/sites/intranet/files/2026-05/edit-black.svg)
}

.icon-document {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/pdf.svg);
    mask-image: url(/sites/intranet/files/2026-05/pdf.svg)
}

.icon-return {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-return-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-return-v2.svg)
}

.icon-share {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/Vector.svg);
    mask-image: url(/sites/intranet/files/2026-05/Vector.svg)
}

.icon-print {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/print.svg);
    mask-image: url(/sites/intranet/files/2026-05/print.svg)
}

.icon-drag {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/drag.svg);
    mask-image: url(/sites/intranet/files/2026-05/drag.svg)
}

.icon-autocomplete {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/autocomplete.svg);
    mask-image: url(/sites/intranet/files/2026-05/autocomplete.svg)
}

.icon-itinerary-pointer {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/itinerary-pointer.svg);
    mask-image: url(/sites/intranet/files/2026-05/itinerary-pointer.svg)
}

.icon-building {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-hotel.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-hotel.svg)
}

.icon-more {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/more-symbol.svg);
    mask-image: url(/sites/intranet/files/2026-05/more-symbol.svg)
}

.icon-star {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/star-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/star-icon.svg)
}

.icon-distance {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/distance-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/distance-icon.svg)
}

.icon-walk {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/walk-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/walk-icon.svg)
}

.icon-car {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/car-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/car-icon.svg)
}

.icon-gastronomy {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/restaurant-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/restaurant-icon.svg)
}

.icon-nature {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-nature.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-nature.svg)
}

.icon-duration {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-duration.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-duration.svg)
}

.icon-correct {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-correct.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-correct.svg)
}

.icon-prev {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/prev-lightbox.svg);
    mask-image: url(/sites/intranet/files/2026-05/prev-lightbox.svg)
}

.icon-next {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/next-lightbox.svg);
    mask-image: url(/sites/intranet/files/2026-05/next-lightbox.svg)
}

.icon-mosaic {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/mosaic-mode.svg);
    mask-image: url(/sites/intranet/files/2026-05/mosaic-mode.svg)
}

.icon-view {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-view.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-view.svg)
}

.icon-original {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-original.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-original.svg)
}

.icon-accept {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-accept.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-accept.svg)
}

.icon-personal {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-personal-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-personal-v2.svg)
}

.icon-attention {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-attention.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-attention.svg)
}

.icon-attention-fill {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-attention-fill.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-attention-fill.svg)
}

.icon-place {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-place.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-place.svg)
}

.icon-route {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-route.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-route.svg)
}

.icon-info {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-info.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-info.svg)
}

.icon-add-user {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-add-user-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-add-user-v2.svg)
}

.icon-cancel {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-cancel.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-cancel.svg)
}

.icon-company {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-company.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-company.svg)
}

.icon-home {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/profile-home.svg);
    mask-image: url(/sites/intranet/files/2026-05/profile-home.svg)
}

.icon-analytics {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/analitica.svg);
    mask-image: url(/sites/intranet/files/2026-05/analitica.svg)
}

.icon-notifications {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/notificationes.svg);
    mask-image: url(/sites/intranet/files/2026-05/notificationes.svg)
}

.icon-my-resources {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/resources.svg);
    mask-image: url(/sites/intranet/files/2026-05/resources.svg)
}

.icon-reservations {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/reservations.svg);
    mask-image: url(/sites/intranet/files/2026-05/reservations.svg)
}

.icon-users {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/users.svg);
    mask-image: url(/sites/intranet/files/2026-05/users.svg)
}

.icon-configuration {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/entidad-gestion.svg);
    mask-image: url(/sites/intranet/files/2026-05/entidad-gestion.svg)
}

.icon-interests {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/profile-interests.svg);
    mask-image: url(/sites/intranet/files/2026-05/profile-interests.svg)
}

.icon-travels {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/profile-travel.svg);
    mask-image: url(/sites/intranet/files/2026-05/profile-travel.svg)
}

.icon-my-tickets {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/tickets-black.svg);
    mask-image: url(/sites/intranet/files/2026-05/tickets-black.svg)
}

.icon-profile-edit {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/profile-edit.svg);
    mask-image: url(/sites/intranet/files/2026-05/profile-edit.svg)
}

.icon-collapse {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/collapse-menu.svg);
    mask-image: url(/sites/intranet/files/2026-05/collapse-menu.svg)
}

.icon-profile-menu {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-profile-menu.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-profile-menu.svg)
}

.icon-ia {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-ia-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-ia-v2.svg)
}

.icon-arrow-menu {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/arrow-menu.svg);
    mask-image: url(/sites/intranet/files/2026-05/arrow-menu.svg)
}

.icon-prev-circle {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-prev-circle-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-prev-circle-v2.svg)
}

.icon-next-circle {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-next-circle-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-next-circle-v2.svg)
}

.icon-play {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/play.svg);
    mask-image: url(/sites/intranet/files/2026-05/play.svg)
}

.icon-gallery {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/gallery.svg);
    mask-image: url(/sites/intranet/files/2026-05/gallery.svg)
}

.icon-activity {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/activity-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/activity-icon.svg)
}

.icon-folder {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/search-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/search-icon.svg)
}

.icon-time {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/time-black.svg);
    mask-image: url(/sites/intranet/files/2026-05/time-black.svg)
}

.icon-prev-navigation {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/prev-navigation.svg);
    mask-image: url(/sites/intranet/files/2026-05/prev-navigation.svg)
}

.icon-next-navigation {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/next-navigation.svg);
    mask-image: url(/sites/intranet/files/2026-05/next-navigation.svg)
}

.icon-facebook {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/facebook-footer.svg);
    mask-image: url(/sites/intranet/files/2026-05/facebook-footer.svg)
}

.icon-x {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/x.svg);
    mask-image: url(/sites/intranet/files/2026-05/x.svg)
}

.icon-youtube {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-youtube-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-youtube-v2.svg)
}

.icon-instagram {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-instagram-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-instagram-v2.svg)
}

.icon-whatsapp {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-whatsapp-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-whatsapp-v2.svg)
}

.icon-breadcrumb_separator {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/breadcrumb_separator.svg);
    mask-image: url(/sites/intranet/files/2026-05/breadcrumb_separator.svg)
}

.icon-lugar {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/lugar-single-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/lugar-single-icon.svg)
}

.icon-alojamiento {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/alojamiento-single-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/alojamiento-single-icon.svg)
}

.icon-restauracion {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/restauracion-single-icon.svg);
    mask-image: url(/sites/intranet/files/2026-05/restauracion-single-icon.svg)
}

.icon-question {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/questions.svg);
    mask-image: url(/sites/intranet/files/2026-05/questions.svg)
}

.icon-mountain {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/distancia-icono.svg);
    mask-image: url(/sites/intranet/files/2026-05/distancia-icono.svg)
}

.icon-dropdown {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/dropdown.svg);
    mask-image: url(/sites/intranet/files/2026-05/dropdown.svg)
}

.icon-toggle {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/toggle.svg);
    mask-image: url(/sites/intranet/files/2026-05/toggle.svg)
}

.icon-website {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-website-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-website-v2.svg)
}

.icon-sports {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-sports.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-sports.svg)
}

.icon-porron {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-porron.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-porron.svg)
}

.icon-plane {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-plane.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-plane.svg)
}

.icon-walk {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-walking.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-walking.svg)
}

.icon-agenda {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-agenda.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-agenda.svg)
}

.icon-services {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-services.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-services.svg)
}

.icon-map {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-map-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-map-v2.svg)
}

.icon-more-calendar {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-more.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-more.svg)
}

.icon-filters {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/filters.svg);
    mask-image: url(/sites/intranet/files/2026-05/filters.svg)
}

.icon-phone {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-phone-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-phone-v2.svg)
}

.icon-mail {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/card-mail.svg);
    mask-image: url(/sites/intranet/files/2026-05/card-mail.svg)
}

.icon-remove-filter {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/quitar.svg);
    mask-image: url(/sites/intranet/files/2026-05/quitar.svg)
}

.icon-plus {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/plus.svg);
    mask-image: url(/sites/intranet/files/2026-05/plus.svg)
}

.icon-less {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/less.svg);
    mask-image: url(/sites/intranet/files/2026-05/less.svg)
}

.icon-next-arrow {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/next-arrow.svg);
    mask-image: url(/sites/intranet/files/2026-05/next-arrow.svg)
}

.icon-triptico {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/mapa.svg);
    mask-image: url(/sites/intranet/files/2026-05/mapa.svg)
}

.icon-ticket-event {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-ticket-event.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-ticket-event.svg)
}

.icon-tiktok {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/tiktok-footer.svg);
    mask-image: url(/sites/intranet/files/2026-05/tiktok-footer.svg)
}

.icon-tripadvisor {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/tripadvisor-footer.svg);
    mask-image: url(/sites/intranet/files/2026-05/tripadvisor-footer.svg)
}

.icon-history {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-history.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-history.svg)
}

.icon-stories {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-stories.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-stories.svg)
}

.icon-sound {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-sound.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-sound.svg)
}

.icon-landscape {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-landscape.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-landscape.svg)
}

.icon-arrow-right {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-arrow-right.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-arrow-right.svg)
}

.icon-pinterest {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-pinterest-v2.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-pinterest-v2.svg)
}

.icon-visitors {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-visitors.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-visitors.svg)
}

.icon-evolution-increase {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-evolution-increase.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-evolution-increase.svg)
}

.icon-evolution-decrease {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-evolution-decrease.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-evolution-decrease.svg)
}

.icon-calendar-line {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-calendar-line.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-calendar-line.svg)
}

.icon-alert {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-alert.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-alert.svg)
}

.icon-brain {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-brain.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-brain.svg)
}

.icon-next-circle-fill {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-next-circle-fill.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-next-circle-fill.svg)
}

.icon-air {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-air.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-air.svg)
}

.icon-whater {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-whater.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-whater.svg)
}

.icon-capacity {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-capacity.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-capacity.svg)
}

.icon-update {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-update.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-update.svg)
}

.icon-countries {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-countries.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-countries.svg)
}

.icon-people {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-people.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-people.svg)
}

.icon-nights {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-nights.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-nights.svg)
}

.icon-weather {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-weather.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-weather.svg)
}

.icon-price {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-price.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-price.svg)
}

.icon-horario {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-horario.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-horario.svg)
}

.icon-adaptado {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-adaptado.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-adaptado.svg)
}

.icon-wifi {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-wifi.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-wifi.svg)
}

.icon-jabones {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-toallas.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-toallas.svg)
}

.icon-taquilla {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-taquilla.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-taquilla.svg)
}

.icon-guardaequipaje {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-guardaequipaje.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-guardaequipaje.svg)
}

.icon-habitaciones-familiares {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-habitaciones-familiares.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-habitaciones-familiares.svg)
}

.icon-toallas {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-desayuno.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-desayuno.svg)
}

.icon-agua-potable {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-agua-potable.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-agua-potable.svg)
}

.icon-aire-acondicionado {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-aire-acondicionado.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-aire-acondicionado.svg)
}

.icon-jardines {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-jardines.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-jardines.svg)
}

.icon-television {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-television.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-television.svg)
}

.icon-ducha {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-ducha.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-ducha.svg)
}

.icon-piscina {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-piscina.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-piscina.svg)
}

.icon-cama-supletoria {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-cama-supletoria.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-cama-supletoria.svg)
}

.icon-secador {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-secador.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-secador.svg)
}

.icon-cafe {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-cafe.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-cafe.svg)
}

.icon-visitas {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-visitas.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-visitas.svg)
}

.icon-fiestas {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-fiestas.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-fiestas.svg)
}

.icon-alojamientos {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-alojamientos.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-alojamientos.svg)
}

.icon-restaurantes {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-restaurantes.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-restaurantes.svg)
}

.icon-servicios {
    -webkit-mask-image: url(/sites/intranet/files/2026-05/icon-servicios.svg);
    mask-image: url(/sites/intranet/files/2026-05/icon-servicios.svg)
}

.icon-google {
    background-image: url(/sites/intranet/files/2026-05/google.svg)
}

.paragraph-2 p {
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 20px
}

@media screen and (max-width:479px) {
    .paragraph-2 p {
        margin-bottom: 5px;
        font-size: .9rem;
        line-height: 1.3rem
    }
}